<?php
	defined('BASEPATH') OR exit('No direct script access allowed');

	class Hc_role_rights_model extends My_Model{
		protected $_table_name = 'hc_role_rights';
		protected $_order_by = 'id';

		public function __construct(){
			parent::__construct();
		}

	}
?>